.content {
	margin: 0 auto;
	width: 960px;
}
.title {
	margin: 30px 0 25px;
	padding: 8px 13px 9px;
	border-left: 8px solid #680717;
	background: #ece7de;
	color: #680717;
	font-weight: bold;
	font-size: 1.6rem;
}
.title_text {
	position: relative;
    padding: 0px 0px 10px 0px;
	color: #680717;
	font-size: 1.6rem;
}
.title_text:before {
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 3px;
	background: #bca3a7;
	margin: 0 auto;
}
.title_text:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100px;
	height: 3px;
	background: #680717;
}
.market_tabs {
	width: 100%;
	border-bottom: 2px solid #680717;
	margin-bottom: 10px;
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
}
.tab_list.selected {
	background-color: #680717;
	color: #FFFFFF;
	cursor: default;
}
.tab_list {
	padding: 10px 0px 7px 0px;
	background-color: #ECECEC;
	text-align: center;
	height: 24px;
	line-height: 24px;
	cursor: pointer;
	flex: 1;
	font-size: 14px;
	border-radius: 6px 6px 0px 0px;
}
.selected:hover {
	text-decoration: underline;
	background-color: rgba(104, 7, 23,0.7);
}
.tab_list:not(.selected):hover {
	text-decoration: underline;
	background-color: rgba(234, 234, 234,0.6);
}
.column_ex,
.column_cl,
.column_ft,
.column_pr,
.column_pd {
	margin-left: 10px;
}
.content_box {
	border: solid 1px #CCCCCC;
	padding: 20px;
}
.content_title {
	margin: 0 0 25px 0;
	padding: 8px 13px 9px;
	color: #333;
	font-weight: bold;
	font-size: 1.3rem;
}
.content_quaity {
	font-size: 12px;
 }

table {
	width: 100%;
}
table , td, th {
	border: solid 1px #CCCCCC;
	border-collapse: collapse;
}
td, th {
	padding: 3px 8px 3px 3px;
	height: 25px;
	font-size: 14px;
}
.table_header {
	background-color: #ece7de;
	text-align: center;
}
.country_name {
	width: 150px;
	padding: 3px 6px;
}
.name_column {
	width: 245px;
	padding-left: 8px;
}
.JPN,
.USA,
.HKG {
	text-align: left;
	vertical-align: top;
	padding: 3px 6px;
}
.present_value {
	width: 175px;
	text-align: right;
	font-weight: bold;
}
.day,
.nc_column,
.pc_column {
	width: 135px;
	text-align: right;
}
#bankrate_list .date {
	text-align: right;
}
.index_name {
	color: #1111CC;
	cursor: pointer;
	text-align: left;
}
.index_name:hover {
	text-decoration:underline;
}
.up_value {
	color: #AD0000;
}
.down_value {
	color: #3366CC;
}
.resp_name,
.resp_nc,
.resp_pc,
.resp_country,
.resp_day {
	display: none;
}

.md_show {
	display: none;
}

/* レスポンシブ */

@media  (max-width: 767.98px) {
	.content {
		width: 100%;
	}
	h1 {
		margin: 30px 0 15px 0px;
		padding: 8px 13px 9px;
		border-left: 8px solid #680717;
		background: #ece7de;
		color: #680717;
		font-weight: bold;
		font-size: 1.6rem;
	}
	.title_text {
		position: relative;
		padding: 0px 0px 10px 0px;
		color: #680717;
		font-size: 1.1rem;
		margin-left: 8px;
	}
	.title_text:after {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 70px;
		height: 3px;
		background: #680717;
	}
	.column_ex,
	.column_cl,
	.column_ft,
	.column_pr,
	.column_pd {
		margin-left: 3px;
	}
	.tab_list {
		padding: 10px 0px 7px 0px;
		background-color: #ECECEC;
		text-align: center;
		height: 13px;
		line-height: 16px;
		cursor: pointer;
		flex: 1;
		font-size: 12px;
		border-radius: 6px 6px 0px 0px;
	}
	.col_name,
	.col_pc,
	.country_name,
	.col_day,
	.pc_column,
	.day {
		display: none
	}
	.resp_name {
		display: table-cell;
	}
	.resp_pc,
	.resp_nc,
	.resp_country,
	.resp_day {
		display: block;
	}
	.resp_day {
		font-weight: normal;
		color: #333
	}
	.content_title {
		margin: 10px 0 15px 6px;
		padding: 5px 10px 5px;
		border-left: 8px solid #680717;
		color: #333;
		font-weight: bold;
		font-size: 17px;
	}
	.content_quaity {
		font-size: 12px;
	}
	.nc_column {
		width: 65px;
	}
	.name_column {
		width: 250px;
		padding-left: 5px;
	}
	.present_value {
		width: 90px;
	}
	td, th {
		padding: 6px 7px 3px 5px;
		font-size: 13px;
	}
	.md_show {
		display: block;
	}
	.c_flag36 {
		width: 20px !important;
	}

	.chart-box .cb_h-r {
		flex-wrap: wrap;
		gap: 8px;
	}

	.chart-box .cb_h-r .cb_r-val:last-child {
		margin-left: auto;
	}
}
#qc_chart_modal {
	opacity: 1 !important;
}

.chart_modal-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(120, 120, 120, 0.5);
    display: none;
}
.chart_modal-box {
	background: #fff;
	width: 76%;
    max-width: 670px;
	position: fixed;
	top: 24%;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
    box-shadow: 6px 6px 16px -6px rgba(51,51,51,0.43);
}
.hdg-l2 {
	margin: 0 0 25px 0;
}
.text_nowrap {
    white-space: nowrap;
} 
.fw-b {
    font-weight: bold;
}
.chart_modal-header {
	width: 100%;
	height: 45px;
	background-color: #F3EDE4;
	display: flex;
    justify-content: space-between;
}
.cb_hd-left,
.cb_hd-right {
    display: flex;
    align-items: center;
    gap: 25px;
    font-size: 1.4rem;
}
.cb_hd-left {
    margin-left: 18px;
}
.cb_hd-close {
    height: 100%;
}
.hd_ic-close {
    width: 40px;
    height: 100%;
    fill: #005994;
    cursor: pointer;
}
.chart_modal-content {
    display: flex;
}
.ch_m-left {
    width: 25%;
    background-color: #F3EDE4;
}
.ch_m-right {
    width: 75%;
    height: auto;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
}
.ch_m-menu {
    display: flex;
    justify-content: center;
    margin-top: 6px;

}
.menu_col-l,
.menu_col-r {
    width: 50%;
}
.menu_list-l,
.menu_list-r {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.menu_list-l li,
.menu_list-r li {
    width: 80%;
    background-color: #e5e5e5;
    text-align: center;
    margin-bottom: 10px;
    font-size: 12px;
    cursor: pointer;
    padding: 4px 0;
	white-space: nowrap;
}
.menu_l-selected {
    background-color: #680717 !important;
    color: #fff !important;
	cursor: default !important;
}
.menu_list-l li:hover,
.menu_list-r li:hover {
    background-color: #680717 !important;
    color: #fff !important;
}
.chart-box {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.chart-box > .chart {
    margin: 10px 0;
    display: flex;
    justify-content: center;
	min-height: 320px;
}
.cb_l-val {
    font-size: 1.6rem;
}
.ch_b-head {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
	gap: 6px;
}
.cb_h-l,
.cb_h-r  {
    display: flex;
    gap: 2px;
}
.cb_l-arrow {
    margin-top: -4px;
    width: 13px;
    height: 13px;
}
.mgl-14 {
    margin-left: 14px;
}
.wr_ct-parent {
    position: relative;
    padding: 10px 0 0 0 ;
}

@media (min-width: 768px) {
	.ch_m-left {
		width: 27%;
	}
	.ch_m-right {
		width: 73%;
	}
	.ch_m-menu {
		gap: 10px;
		padding: 0 6px;
	}

	.menu_list-l li,
	.menu_list-r li {
		width: 100%;
	}
}

@media (max-width:767.9px) {
    .chart_modal-box {
        width: 97%;
        top: 19.3% !important;
    }
    .chart_modal-content {
        flex-direction: column;
    }
    .ch_m-left {
        width: 100%;
    }
    .ch_m-menu {
        flex-direction: column;
    }
    .menu_list-l,
     .menu_list-r {
        flex-direction: row;
    }
    .ch_m-right {
        width: 100%;
    }
    .menu_list-l,
    .menu_list-r  {
        margin:  0 0 8px;
    }  
    .menu_list-l li,
     .menu_list-r li {
        margin-right: 6px;
        margin-bottom: 0;
        min-width: 79px;
		width: 79px;
    } 
    .menu_list-l li:first-child,
     .menu_list-r li:first-child {
        margin-left: 4px;
    }
	.cb_hd-left {
		margin-left: 10px;
	}
    .cb_hd-left {
		gap: 8px;
	}
	 .cb_hd-right {
		gap: 0px;
    }
	.cb_hd-date {
		white-space: nowrap;
	}
    .ch_b-head {
        padding: 8px 8px;
    }
    .chart >img {
        width: auto;
    }
    .cb_l-val {
        font-size: 1.4rem;
    }
    .cb_h-l, .cb_h-r  {
        font-size: 1.2rem;
    }
    .cb_l-arrow {
        width: 11px;
        height: 11px;
        margin-top: -3px;
    }
	.cb_hd-left,
	.cb_hd-right {
		font-size: 1.2rem;
	}

	.mgl-14 {
		margin-left: 8px;
	}

	.cb_h-l {
		margin-right: 8px;
	}

	.cb_hd-left {
		flex-wrap: wrap;
	}
}
/* ico-flag GIF */
.c_flag {
    background-image: url(../../resource/img/ico_flag.gif);
    background-repeat: no-repeat;
    background-position: -100% -100%;
    display: inline-block;
    width: 20px;
    height: 12px;
    font-size: 1px;
    border: solid 1px #BBB;
}
.c_flag.c_flag_vam {
    vertical-align: middle;
}
.c_flag01 {
    background-position: left 0px;
}
.c_flag02 {
    background-position: left -12px;
}
.c_flag03 {
    background-position: left -24px;
}
.c_flag04 {
    background-position: left -36px;
}
.c_flag05 {
    background-position: left -48px;
}
.c_flag06 {
    background-position: left -60px;
}
.c_flag07 {
    background-position: left -72px;
}
.c_flag08 {
    background-position: left -84px;
}
.c_flag09 {
    background-position: left -96px;
}
.c_flag10 {
    background-position: left -108px;
}
.c_flag11 {
    background-position: left -120px;
}
.c_flag12 {
    background-position: left -132px;
}
.c_flag13 {
    background-position: left -144px;
}
.c_flag14 {
    background-position: left -156px;
}
.c_flag15 {
    background-position: left -168px;
}
.c_flag16 {
    background-position: left -180px;
}
.c_flag17 {
    background-position: left -192px;
}
.c_flag18 {
    background-position: left -204px;
}
.c_flag19 {
    background-position: left -216px;
}
.c_flag20 {
    background-position: left -228px;
}
.c_flag21 {
    background-position: left -240px;
}
.c_flag22 {
    background-position: left -252px;
}
.c_flag23 {
    background-position: left -264px;
}
.c_flag24 {
    background-position: left -276px;
}
.c_flag25 {
    background-position: left -288px;
}
.c_flag26 {
    background-position: left -300px;
}
.c_flag27 {
    background-position: left -312px;
}
.c_flag28 {
    background-position: left -324px;
}
.c_flag29 {
    background-position: left -336px;
}
.c_flag30 {
    background-position: left -348px;
}
.c_flag31 {
    background-position: left -360px;
}
.c_flag32 {
    background-position: left -372px;
}
.c_flag33 {
    background-position: left -384px;
}
.c_flag34 {
    background-position: left -396px;
}
.c_flag35 {
    background-position: left -408px;
}
.c_flag36 {
    background-position: left -420px;
}
.c_flag37 {
    background-position: left -432px;
}
.c_flag38 {
    background-position: left -444px;
}
.c_flag39 {
    background-position: left -456px;
}
.c_flag40 {
    background-position: left -468px;
}
.c_flag41 {
    background-position: left -480px;
}
.c_flag42 {
    background-position: left -492px;
}
.c_flag43 {
    background-position: left -504px;
}
.c_flag44 {
    background-position: left -516px;
}
.c_flag45 {
    background-position: left -528px;
}
.c_flag46,
.c_flagEUandUS {
    background-position: left -540px;
    width: 24px;
    height: 22px;
    border: none!important;
}